Skip to main content

JAI-IMAGEIO binaries corrupt

5 replies [Last post]
qwertywin
Offline
Joined: 2006-05-03
Points: 0

When I download the amd64 jdk/jre binaries they are corrupt when you try to use them

http://download.java.net/media/jai-imageio/builds/release/1.1/jai_imagei...

the error i get

Do you agree to the above license terms? [yes or no]
yes
Unpacking...
tail: cannot open `+215' for reading: No such file or directory
Checksumming...
1
The download file appears to be corrupted. Please refer
to the Troubleshooting section of the Installation
Instructions on the download page for more information.
Please do not attempt to install this archive file.

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
qwertywin
Offline
Joined: 2006-05-03
Points: 0

thansk Rafael that was perfect.

this seems like a fairly simple thing to fix and pretty poor that you have to muck around with the binary to actually make it work.

oh well.

Rafael Santos

Hi,
> thansk Rafael that was perfect.
>
Actually I just got one of the answers, it seems that there is a setenv
or something like this that is more efficient.
It is not a problem on the binaries, just a parameter for tail that is
deprecated or something like that.

Anyway +1 for the bug fix!

Rafael

---------------------------------------------------------------------
To unsubscribe, e-mail: interest-unsubscribe@jai-imageio.dev.java.net
For additional commands, e-mail: interest-help@jai-imageio.dev.java.net

Rafael Santos

There is a problem with tail.
Solution:
http://jgrasstechtips.blogspot.com/2009/07/jai-tail-cannot-open-215-for-...

> When I download the amd64 jdk/jre binaries they are corrupt when you try to use them
>
> http://download.java.net/media/jai-imageio/builds/release/1.1/jai_imagei...
>

>
> the error i get
>
> Do you agree to the above license terms? [yes or no]
> yes
> Unpacking...
> tail: cannot open `+215' for reading: No such file or directory
> Checksumming...
> 1
> The download file appears to be corrupted. Please refer
> to the Troubleshooting section of the Installation
> Instructions on the download page for more information.
> Please do not attempt to install this archive file.
> [Message sent by forum member 'qwertywin']
>
> http://forums.java.net/jive/thread.jspa?messageID=396008
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: interest-unsubscribe@jai-imageio.dev.java.net
> For additional commands, e-mail: interest-help@jai-imageio.dev.java.net
>
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: interest-unsubscribe@jai-imageio.dev.java.net
For additional commands, e-mail: interest-help@jai-imageio.dev.java.net

steven_reynolds
Offline
Joined: 2004-11-09
Points: 0

I've logged this as a bug in the issue tracker

https://jai-core.dev.java.net/issues/show_bug.cgi?id=138

Please "vote" to get this fixed.

Steven

qwertywin
Offline
Joined: 2006-05-03
Points: 0

also thanks steve for logging this as a bug.